/*
Theme Name: YH-TwentyTwentyFive-Child Theme
Template: twentytwentyfive
Version: 1.0
Description: Child theme for Twenty Twenty-Five
Author: Yolanda Haynes

*/

/* post list controls */
.postList {
    padding:20px;
    border-bottom: solid 1px #a3bcd1;
}

.fa-heart {
    color: #dab2e7;
}

.postList li {
    margin-top:0
}


/* zebra styling for blog post list */
.odd {
    background-color: #e9c2c2f4;
}

.odd, .even{
    margin-top:0;
}

/* Custom field called Subtitle on blog page */
/* .postSubtitle {
    color: #1eb1e6;
    font-weight: bold;
    font-style: italic;
} */

/* .postSubtitle {
    font-size: 0.975rem;
    font-style: italic;
    color: #000000;
    margin: 0 0 12px;
    padding-bottom: 12px;
    border-bottom: 0.5px solid var(--color-border-tertiary);
} */

/* pill version of custom field */
.postSubtitle {
  font-size: 1rem;
  font-style: italic;
  color: #6b7280;
  background: #f3f4f6;
  border: 0.5px solid #d1d5db;
  border-radius: 20px;
  padding: 3px 12px;
  margin: 4px 0 12px;
  /* width: fit-content; */
  align-self: flex-start;
}

/* Nav */
.nav {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100px;
    border-bottom: 1px solid #a3bcd1;
    box-shadow: 0 1px 8px #223055;
    z-index: 1000;
    transition: top 0.8s ease, opacity 0.7s ease;
    padding-top: 20px;
}

.nav div div {
    padding: 0 !important;
}

.nav a{
    text-decoration: none;
}

.contactBtn.wp-block-navigation-item{
    background-color: #f5c2ff;
    border-radius:8px;
    border: solid 1px #debde9;
    padding: 4px 12px;
}

.contactBtn.wp-block-navigation-item:hover {
    background-color: #debde9;
    border: solid 1px #ffffff;
}

/* Custom Fields */
/* .post-subtitle { font-size:0.95rem; color:#666; margin-top:4px; } */

/* Hero */

.hero {
    margin-top: 74px !important;
}

.hero div div {
    margin-top: 2rem;
    max-width: 1200px;
    justify-content: center;
}

.hero .colText {
    text-align: center;
}

.hero .colPic {
    max-width: 170px;
    min-width: 150px;
}


/* hero button */

.btnWrapper a {
    background-color: rgba(236, 164, 227, 0.9);
    border: none;
    border-radius:4px;
    box-shadow: 4px 4px 4px #005177!important;
    color: #000000;
    font-size: 1rem;
    padding: 5px 10px;
    margin: .75rem auto 0;
}

.btnWrapper a:after {
    font-family: FontAwesome;
    font-weight: 900;
    content: '\f101';
    display: inline-block;
    padding-left: 6px;

}

@media screen and (min-width: 780px){
    .hero {
        margin-top: 100px !important;
    }
    .hero div div {
        justify-content: flex-start;
    }
    .hero .colText {
        text-align: left;
    }

}
/* body {
    font-family: 'Montserrat', serif;
    background-color: teal;
} */